当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]問個簡單的ubuntu問題
帖子发表于 : 2008-02-02 15:33 
头像

注册: 2008-01-17 17:03
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
经常可以看到说版本的时候说到 feisty或者gutsy 是不是一个是 7.04一个 是7.10的版本呢?
如果是的话 源里面会出现这些单词的 那是否说明只支持这种版本的呢? :?:


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-02-02 15:46 
头像

注册: 2006-01-18 12:55
帖子: 1347
地址: 也许真的没有人理解
送出感谢: 0 次
接收感谢: 1
源通过版本识别应该下载的文件,不同版本的文件对应不同的系统。
7.10是版本号。
Gutsy是代号,也就是常见到的code name。


_________________
MacBook Pro 15" User
Cocoa Programmer


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-02-02 15:48 
头像

注册: 2006-12-23 13:46
帖子: 9203
地址: Azores Islands
送出感谢: 0 次
接收感谢: 1
没把握,不要混用源

7.04 用 feisty
7.10 用gutsy
8.04用hardy

源混着用,后果可能会很严重。


_________________
no security measure is worth anything if an attacker has physical access to the machine


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-02-02 15:52 
头像

注册: 2008-01-17 17:03
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
skyx 写道:
没把握,不要混用源

7.04 用 feisty
7.10 用gutsy
8.04用hardy

源混着用,后果可能会很严重。

是这样吗?? :( 表吓我阿!!


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-02-02 15:55 

注册: 2006-10-19 9:02
帖子: 1103
送出感谢: 0 次
接收感谢: 0 次
是很严重,崩溃了都很正常。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-02-02 15:56 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
不是吓唬你,混用的后果的确严重阿,类似于给A型血的人输B型血,嘿嘿 :em72


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-02-02 15:59 
头像

注册: 2006-12-23 13:46
帖子: 9203
地址: Azores Islands
送出感谢: 0 次
接收感谢: 1
yaoms 写道:
不是吓唬你,混用的后果的确严重阿,类似于给A型血的人输B型血,嘿嘿 :em72


说得好!


_________________
no security measure is worth anything if an attacker has physical access to the machine


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-02-02 16:12 
头像

注册: 2008-01-17 17:03
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
yaoms 写道:
不是吓唬你,混用的后果的确严重阿,类似于给A型血的人输B型血,嘿嘿 :em72

那我岂不完蛋了? 现在赶快去删了都!! 再此告诫新人 源不要混着用!
现在update正在安装 看看一会崩溃不。。。 :(


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-02-02 16:55 

注册: 2006-10-19 9:02
帖子: 1103
送出感谢: 0 次
接收感谢: 0 次
偶尔一两个应用程序没什么大问题了,多了就不好说了。


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-02-03 8:58 
头像

注册: 2006-12-23 13:46
帖子: 9203
地址: Azores Islands
送出感谢: 0 次
接收感谢: 1
littleUbuntu 写道:
偶尔一两个应用程序没什么大问题了,多了就不好说了。


要看依赖的广度和深度,有的软件会影响一大片:从最底层到上层,不同血型混得太多,就可能会出大问题。


_________________
no security measure is worth anything if an attacker has physical access to the machine


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-02-03 9:49 

注册: 2006-10-19 9:02
帖子: 1103
送出感谢: 0 次
接收感谢: 0 次
skyx 写道:
littleUbuntu 写道:
偶尔一两个应用程序没什么大问题了,多了就不好说了。


要看依赖的广度和深度,有的软件会影响一大片:从最底层到上层,不同血型混得太多,就可能会出大问题。


恩,我说了,应用程序而已,若是底层那就牵连大了。

从这个角度看,还是gentoo处理的好,无缝过渡。但是就是总是编译,让人抓狂。特别是工具链升级,我的那个可怜的机器啊。


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-02-03 10:14 
头像

注册: 2006-12-23 13:46
帖子: 9203
地址: Azores Islands
送出感谢: 0 次
接收感谢: 1
littleUbuntu 写道:
skyx 写道:
littleUbuntu 写道:
偶尔一两个应用程序没什么大问题了,多了就不好说了。


要看依赖的广度和深度,有的软件会影响一大片:从最底层到上层,不同血型混得太多,就可能会出大问题。


恩,我说了,应用程序而已,若是底层那就牵连大了。

从这个角度看,还是gentoo处理的好,无缝过渡。但是就是总是编译,让人抓狂。特别是工具链升级,我的那个可怜的机器啊。


这种情况,如果全编译,人机都会挂。


_________________
no security measure is worth anything if an attacker has physical access to the machine


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译